Subject: RE: cost analysis update
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Oct 2001 11:15:58 -0800 (PST)

Thank you.  Let me know when you are done.

Mike

 -----Original Message-----
From: 	Berutti, Aaron  
Sent:	Monday, October 29, 2001 4:14 PM
To:	Grigsby, Mike; Smith, Matt
Cc:	Gaskill, Chris
Subject:	cost analysis update

Mike,
Since the IT guys want to wait for the new software to put your cost analysis on the plasma screens I am currently working on using Reuters so that we'll have something in the meantime.  I had to call Lori Hernandez, Reuters contact, and have her add some more products to Kobra.  As soon as she gets back to me I'll put that together and get it on the screens.  Let me know if you have other questions.

Aaron